.object-header {
    height: 210px;
    overflow: unset;
}

.span_text {
    color: #0071bd;
}

.a_menu {
    color: #0071bd;
}

.content-wrapper {
    width: 100%;
    background: #fff;
    top: 0;
    padding: 30px 0 128px;
    min-height: 770px;
}

.wrapper {
    min-width: 200px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    outline: none;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 30px;
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.breadcrumbs {
    padding: 0;
    margin: 0;
}

.breadcrumbs li {
    list-style: none;
    color: #0071bd;
    font-size: 14px;
    margin-right: 20px;
}

.breadcrumbs li a {
    font-size: 14px;
    color: #b1b1b1;
    position: relative;
}

.breadcrumbs li a:before {
    content: '>';
    font-size: 14px;
    position: absolute;
    right: -15px;
    top: 50%;
    margin-top: -10px;
    color: #0071bd;
}

.content-wrapper h1 {
    color: #000;
    font-weight: 600;
    font-family: 'Montserrat-Bold', sans-serif;
    line-height: 50px;
    letter-spacing: 1.5px;
    margin-top: 10px;
}

.card_info__left,
.card_info__right {
    width: 50%;
}

span.card_info__price-rub,
span.card_info__price-rub a {
    width: 100%;
    font-size: 36px;
    font-weight: 600;
    font-family: 'Montserrat-Bold', sans-serif;
    color: #0071bd;
}

span.card_info__price-usd,
span.card_info__price-usd a {
    width: 100%;
    font-size: 28px;
    color: #00224c;
}

.card_info__right .offer-popup-ads {
    padding: 20px 0;
}

.card_info__right .offer-popup-ad {
    line-height: 30px;
}

.slick-slider {
    position: relative;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slider-object-nav {
    margin-top: 20px;
}

.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
}

.object-form {
    background: url(/templates/mis/img/offer/form-background.png);
    background-size: cover;
    padding: 30px 20px 0;
}

.object-form h2 {
    text-align: center;
    color: #494949;
    font-weight: 600;
    font-family: 'Montserrat-Bold', sans-serif;
    font-size: 32px;
}

.object-form__wrapper {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 280px;
    padding-bottom: 60px;
}

.grid {
    display: -ms-grid;
    display: grid;
}

.content-wrapper .center__title {
    padding-top: 30px;
    color: #0f62a0;
}

@media (max-width: 768px) {
    .object-header {
        height: 300px;
    }
    .content-wrapper {
        position: relative;
        top: -150px;
        margin-bottom: -100px;
        padding-bottom: 0;
    }
    .card_info__left,
    .card_info__right {
        width: 100%;
    }
    .card_info__left {
        padding-bottom: 30px;
    }
    .card_info__right {
        padding-left: 0;
    }
    .object-form h2 {
        font-size: 24px;
    }
}